Bug 1219046 - [doc] Add virt-who benefits to release notes
Summary: [doc] Add virt-who benefits to release notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Release Notes
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: David O'Brien
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: sat61-release-notes
TreeView+ depends on / blocked
 
Reported: 2015-05-06 13:29 UTC by jsomers
Modified: 2018-08-30 21:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
The Satellite Virtualization Agent is no longer required to run on a `subscription-manager`-registered system. The only requirement is that it must be configured to communicate with the Satellite via the configuration file. The performance of the Virtualization Agent has been improved when interacting with VMWare for polling and inventory operations.
Clone Of:
Environment:
Last Closed: 2015-11-17 20:09:21 UTC


Attachments (Terms of Use)

Description jsomers 2015-05-06 13:29:24 UTC
Bug 1179766 has 4 questions, two refer to virt-who changes and two refer to adding virt-who benefits to the Satellite 6.1 Release notes. I'm splitting this bug into two bugs:

Bug 1179766 addresses the two virt-who changes.
This new bug addresses the two release note additions, as follows:
2. virt-who is no longer required to run on subscription-manager registered system
4. vmware performance improved
(numbering from original bug 1179766): 
https://bugzilla.redhat.com/show_bug.cgi?id=1179766

Comment 1 RHEL Product and Program Management 2015-05-06 13:32:32 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 2 Deon Ballard 2015-07-15 03:59:20 UTC
Assigning to DavidO to include in the release notes.

Comment 5 David O'Brien 2015-08-07 12:21:46 UTC
So for rel notes, are the benefits just:
1. virt-who is no longer required to run on subscription-manager registered system

and

2. vmware performance improved

Is there some sort of elaboration we'd like to include? I haven't worked with virt-who at all.

thanks

Comment 6 Mike McCune 2015-08-18 21:08:33 UTC
You can just expand on the above:

1. virt-who is no longer required to run on subscription-manager registered system and just needs to be configured to communicate with the Satellite via the configuration file.

2. We have improved the performance of virt-who in interacting with VMWare for polling and inventory operations.


Note You need to log in before you can comment on or make changes to this bug.